
subplot(3,1,1)
plot(simout.time,[simout.signals.values(:,6)])
subplot(3,1,2)
plot(simout.time,[simout.signals.values(:,1) 600*ones(size(simout.signals.values(:,1))) -600*ones(size(simout.signals.values(:,1))) 1000*simout.signals.values(:,13) 1000*simout.signals.values(:,14)])
subplot(3,1,3)
plot(simout.time,[simout.signals.values(:,16) simout.signals.values(:,17)])

